登录  免费注册
当前位置:首页 > 补丁具体信息

Http-proxy存在未明漏洞的补丁

2018-12-06| 补丁编号:CNPD-2018-146463| 贡献者:CNVD
所属漏洞编号 CNVD-2018-24665
补丁链接 https://github.com/nodejitsu/node-http-proxy/pull/101
补丁描述 Http-proxy是一个适用于Node.js的全功能HTTP代理。 Http-proxy 0.7.0之前版本中存在安全漏洞。攻击者可利用该漏洞造成拒绝服务(服务器崩溃)。目前,供应商发布了安全公告及相关补丁信息,修复了此漏洞。
补丁附件 (无附件)
补丁状态 通过审核
补丁审核意见 (无审核意见)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD)